Java 6 für OS X
Version 2015-001 63.8MB

Java 6 für OS X 2015-001

Rated 4/5

Obwohl Java bereits für den Mac in Version 8 vorliegt, benötigen manche Programme wie RSS-Owl noch immer die ältere Variante Java 6 auf dem Mac. Die neue Version ist kompatibel zu OS X 10.11 El Capitan.

Apple schreibt außerdem: Java für OS X 2015-001 dieselbe veraltete Version von Java 6, die in den Versionen 2014-001 und 2013-005 enthalten war. Auf Systemen, auf denen Java für OS X 2012-006 oder neuer nicht bereits installiert ist, deaktiviert dieses Update das SE 6 Applet-Plug-In. Damit solche Applets auf einer Webseite verwendet werden können, klicken Sie auf den Bereich „Fehlendes Plug-In”, um die neueste Version des Java-Applet-Plug-Ins von Oracle zu laden.

Weitere Informationen zu diesem Update finden Sie unter http://support.apple.com/kb/HT6133?viewlocale=de_DE.

Informationen zu den Sicherheitsaspekten dieses Updates finden Sie unter http://support.apple.com/kb/HT1222?viewlocale=de_DE.

 

Version 2015-001 63.8MB

Kommentar hinzufügen

Your email address will not be published. Required fields are marked *